System.Drawing 2.0.0.0 System.ComponentModel.TypeConverter

Most commonly, the type converter is used to convert instances to and from their corresponding string representations. Access the class through the .

Converts objects from one type to another.

- Constructor
  To be added.

  Initializes a new instance of the class.

  2.0.0.0
- Method
  System.Boolean `` ``

  If the specified type is a , this method will always return true.

  Returns a value indicating whether the converter can convert from the type specified to the type, using the specified context.

  true to indicate the conversion can be performed; otherwise, false.

  An through which additional context can be supplied. A the represents the type you wish to convert from. 2.0.0.0
- Method
  System.Boolean `` `` To be added.

  Returns a value indicating whether the can convert a to the specified type.

  true if this converter can perform the conversion otherwise, false.

  An through which additional context can be supplied. A that represents the type you want to convert from. 2.0.0.0
- Method
  System.Object `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Object `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Object `` `` To be added.

  Creates an instance of a with the specified property values using the specified context.

  An representing the new , or null if the object cannot be created.

  An through which additional context can be supplied. An containing property names and values. 2.0.0.0
- Method
  System.Boolean `` To be added.

  Returns a value indicating whether changing a value on this object requires a call to the method to create a new value.

  Always returns true.

  An that provides a format context. This may be null. 2.0.0.0
- Method
  System.ComponentModel.PropertyDescriptorCollection `` `` ``

  This method always returns the properties of a type regardless of the parameter.

  Retrieves a set of properties for the type using the specified context and attributes.

  A containing the properties.

  An through which additional context can be supplied. The to return properties for. An array of objects that describe the properties. 2.0.0.0
- Method
  System.Boolean `` To be added.

  Returns whether the type supports properties.

  Always returns true.

  An through which additional context can be supplied. 2.0.0.0